@font-face {
  font-family: "iconfont"; /* Project id 5124899 */
  src: url('iconfont.woff2?t=1770733580771') format('woff2'),
       url('iconfont.woff?t=1770733580771') format('woff'),
       url('iconfont.ttf?t=1770733580771') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zantingbofang:before {
  content: "\e647";
}

.icon-zantingbofang1:before {
  content: "\e675";
}

.icon-lianjie:before {
  content: "\e600";
}

.icon-tupian:before {
  content: "\e695";
}

.icon-daohanglanmoshi02:before {
  content: "\e623";
}

.icon-mingpian:before {
  content: "\e65d";
}

.icon-biaoge:before {
  content: "\e63e";
}

.icon-yinpin:before {
  content: "\e628";
}

.icon-shipin:before {
  content: "\e61e";
}

.icon-dianhua:before {
  content: "\e842";
}

.icon-ditu:before {
  content: "\e8ad";
}

.icon-dianzihuace:before {
  content: "\e62f";
}

.icon-wenjian:before {
  content: "\e61b";
}

.icon-wenben:before {
  content: "\e60b";
}

.icon-icon_326:before {
  content: "\e60f";
}

.icon-mti-yangshikuguanli:before {
  content: "\e9c3";
}

